WordPress Photo Gallery Plugin CVE-2014-9312 Arbitrary File Upload Vulnerability

Bugtraq ID: 72620
Class: Input Validation Error
CVE: CVE-2014-9312
Remote: Yes
Local: No
Published: Feb 12 2015 12:00AM
Updated: Feb 12 2015 12:00AM
Credit: Kacper Szurek
Vulnerable: WordPress Photo Gallery 1.2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus